@import "vendor/bootstrap/bootstrap/variables";
@import "variables";

$padding-small: 20px;
$padding-medium: 40px;
$padding-large: 80px;

p {
  font-size: 17px;
}

body {
  font-size: 16px;
}

.wrapper {
  min-height: 100%;
  margin: 0 auto;
}

.contributing-content {
  padding: 20px;
}

.simple-header a {
  color: $color-white;
  text-decoration: underline;
}

.block-content {
  max-width: 970px;
  margin: 0 auto $padding-large;
}

.block {
  + .block {
    border-top: solid 1px $color-gray-medium;
    padding-top: $padding-medium;
    margin-top: $padding-large;
  }

  .block-title {
    text-align: center;
    margin: $padding-medium 0;
    color: $color-primary-alt;
  }

  p,
  ol {
    color: $text-color-light;
    font-size: 16px;
    line-height: 1.6;

    a:not(.btn) {
      color: $text-color-light;
      text-decoration: underline;
    }

    @media (min-width: $screen-md-min) {
      font-size: 18px;
    }
  }
}
